Subject: Re: PowerPC4xx Watchdog

From: Matt Porter <[email-masked]>
Date: Wed, 23 Feb 2005 14:27:21 -0700

On Thu, Feb 24, 2005 at 04:15:53AM +0900, Takeharu KATO wrote:
> Hi
> 
> Sorry, I sent the mail before checking it by mistake.
> I meant to say as follows:
> I am working on developing WatchDog Driver for PowerPC4xx on Linux-2.6.
> Does anyone have a plan or a patch to make WatchDog Driver on 
> PowerPC4xx(405GP/405GPr/440GP/440GX) for Linux-2.6?

Are you looking for the old "ppc405 watchdog" driver that simply
hooked into the generic PPC heartbeat facility? Or are you looking
for a driver that utilizes the 4xx/booke hardware watchdog facility?

-Matt